/* PC用 */
@charset "UTF-8";

.for-pc {
  display: block;
}
.for-sp {
  display: none;
}

/* ---------- */

/* --- キービジュアル --- */
#frame-kv {
  position: relative;

  width: 100vw;
  height: calc(var(--height-frame-kv) * 1px);

}
.kv {
  position: absolute;

  margin: 0 auto;
  left: 0;
  right: 0;
  top: 0;
  height: calc(var(--height-kv) * 1px);
}

/* --- インフォメーション --- */
#frame-information {
}
.information {
}
.text-information {
  left: calc(50% + var(--offset-text-information) * 1px);
  font-size: 32px;
}
.text-date {
}
.text-venue {
}
.text-fee {
}
.text-location {
}
.button-map {
  left: calc(50% + var(--offset-button-map) * 1px);
}
.button-gm {
  left: calc(50% + var(--offset-button-gm) * 1px);
}

/* --- ストーリー --- */
#frame-story {
}
.story {
}
.text-story {
  font-size: 26px;
}

/* --- グッズ：ORI NAZO 世界一周 --- */
#frame-goods1 {
}
.goods1 {
}
.text-goods1 {
  left: calc(50% + var(--offset-text-goods1) * 1px);
  font-size: 24px;
}

/* --- グッズ：ドジな勇者は26回脱出する --- */
#frame-goods2 {
}
.goods2 {
}
.text-goods2 {
  left: calc(50% + var(--offset-text-goods2) * 1px);
  font-size: 24px;
}

/* --- セット割--- */
#frame-set {
}
.set {
}
.logo {
}
.logo-yodaka {
  right: calc(50% + var(--offset-logo-yodaka) * 1px);
}
.logo-gm {
  left: calc(50% + var(--offset-logo-gm) * 1px);
}
